#profile{
	padding-bottom:150px;
}
#profile h3{
	margin-bottom:30px;
}
#profile table{
	margin-bottom:30px;
	width:100%;
}
#profile th{
	width:100px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
#profile .prof01{
	width:360px;
	float:left;
}
#profile .prof02{
	width:285px;
	float:right;
}
#profile .prof02 th,
#profile .prof02 td{
	font-size:12px;
	line-height:24px;
}
#profile .prof03{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0;
}
#profile .prof04 th,
#profile .prof04 td{
	padding-bottom:10px;
}
#profile .prof05 th,
#profile .prof05 td{
	padding-top:10px;
}